Latest Game Center

Discussion in 'iPod touch' started by tehmusicjunkie, Oct 16, 2010.

  1. tehmusicjunkie

    tehmusicjunkie New Member

    Joined:
    Aug 27, 2010
    Messages:
    32
    Likes Received:
    0
    Is there a way to get the final build of Game Center, the one in the latest update, to work on 4.0?

    I've downloaded the one from the [PIRACY] repo but that won't even start. I press it and it turns off immedatelly.

    I found another repo from a Youtube video, http://cydia.myrepospace.com/wwcomputerrepair, and that one installs fine, but I think it's the beta release. It has the 'bubbles' background, and when I play a game, like Cut the Rope, it wont login. Same with any other Game Center enabled game...
  2. Hardkaare

    Hardkaare New Member

    Joined:
    Apr 9, 2010
    Messages:
    368
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Incompatible that's why.

    The only way to get it working is to update to 4.1
  3. tehmusicjunkie

    tehmusicjunkie New Member

    Joined:
    Aug 27, 2010
    Messages:
    32
    Likes Received:
    0

    Please Register or Log in to view images


    I downgraded yesterday because there is no available jailbreak for iPod Touch 2G MC model, for 4.1...... is there?

    I've searched and searched but I cant do it
  4. justin37

    justin37 Member

    Joined:
    Jul 8, 2010
    Messages:
    207
    Likes Received:
    3
    Device:
    5G iPod touch
    redsn0w 0.9.6b1, but its tethered.
  5. Tkf1

    Tkf1 Community Development Staff Member

    Joined:
    Oct 12, 2009
    Messages:
    17,397
    Likes Received:
    2,488
    Device:
    iPad mini
    You can't. I tried. You need 4.1's APIs.

Share This Page